﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- CSS-->
    <!-- Font-icon css-->
    <link href="client/main.css" rel="stylesheet" />

    <title>Task</title>
    <script src="scripts/jquery-2.1.4.min.js"></script>
    <script src="scripts/bootstrap.min.js"></script>
    <script src="scripts/BOOTSTRAP_NOTIFY.js"></script>
    <script src="scripts/angular.js"></script>
    <script src="Scripts/angular-ui/ui-bootstrap-tpls.min.js"></script>
    <script src="Scripts/angular.min.js"></script>
    <!--datatables-->
    <!--icon library-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!--<script src="scripts/angular-ui-router.min.js"></script>-->
    <script src="scripts/angular-ui-router.min.js"></script>
    <script src="client/app.js"></script>
    <script src="client/services/taskServices.js"></script>
    <script src="client/controller/taskController.js"></script>
    <script src="client/services/skillServices.js"></script>
    <script src="client/controller/skillController.js"></script>
    <script src="client/services/employeeServices.js"></script>
    <script src="client/controller/employeeCtrl.js"></script>

</head>
<body class="sidebar-mini fixed" ng-app="myApp">
    <!--<div class="col">
        <a ui-sref="tasks">Task</a><br>
        <a ui-sref="skills">Skill</a>
    </div>-->
    <!--<a href="#/skills">Skills</a>-->
    <!--<div data-ui-view=""></div>-->
    <!-- Javascripts-->
    <!--this is the index page-->
   
     <header  style="text-align:center">
        <h2>Task Management System</h2>
    </header>
   
    <section>
        <nav>
            <ul>
                <li><a ui-sref="home"><h4>Home</h4></a></li>
                <li><a ui-sref="employee"><h4>Employee</h4></a></li>
                <li><a ui-sref="tasks"><h4>Task</h4></a></li>
                <li><a ui-sref="skills"><h4>Skill</h4></a></li>
            </ul>

        </nav>
            <article>
                <div data-ui-view=""></div>
            </article>
       
    </section>
   
        <footer style="text-align:center">
            <p>this is the footer</p>
        </footer>

</body>

</html>
